# https://docs.npmjs.com/misc/developers#keeping-files-out-of-your-package

#tests
test
coverage

.gitlab-ci.yml
.npmrc
.env
.env.example

#build tools
.travis.yml
.jenkins.yml
.codeclimate.yml

#linters
.jscsrc
.jshintrc
.eslintrc*

#editor settings
.idea
.editorconfig